﻿@charset "utf-8";
.lan13 {  font-size: 13px; line-height: 160%; color: #204788; text-decoration: none}
.bai13 {  font-size: 13px; line-height: 160%; color: #FFFFFF; text-decoration: none}
.biankuan1 {  border: #84ADE7; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.bk2 {  border-color: black #84ADE7 black black; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.lan123 {  font-size: 13px; line-height: 160%; color: #004276; text-decoration: none; font-weight: bold}
.hei13 {  font-size: 14px; line-height: 160%; font-weight: bold; color: #000000; text-decoration: none}
.blue13 {  font-size: 13px; line-height: 160%; color: #006600; text-decoration: underline}
.lan14 {  font-size: 14px; line-height: 180%; color: #004276; text-decoration: underline}
.hei11 {  font-size: 13px; line-height: 160%; color: #333333; text-decoration: none}
.hei11 {  }
.ge11 {  font-size: 12px; line-height: 180%; color: #666666; text-decoration: none}
.lan14:hover {  color: #990000}
.bkhui {  border-color: #E1E1E1 E1E1E1 E1E1E1; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.biaoti01 { font-size: 14px; line-height: 180%; color: #004276; text-decoration: underline }
.biaoti01:hover {
	color: #990000;
}
.hei131 {
	font-size: 13px;
	line-height: 160%;
	color: #000000;
	text-decoration: none;
}
.a13 {
	font-size: 14px;
	color: #000066;
	text-decoration: none;
	font-weight: bold;
}
.blue12 {
	font-size: 12px;
	color: #616161;
	text-decoration: none;
}
.biankun {
	border: 1px solid #E1E1E1;
}
.zt13 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 160%;
	font-weight: bold;
	color: #9A0000;
	text-decoration: none;
}
.zt12hei {
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	text-decoration: none;
}
.zt12hei a {
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	text-decoration: none;
}
.zt12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	text-decoration: none;
}
.zt13xi {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #13560E;
	text-decoration: none;
}

.zt12 a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
	color: #000000;
	text-decoration: none;
}
